CONNMAN-GTK(8)

NAME
ConnMan-GTK - GTK GUI for ConnMan

SYNOPSIS
connman-gtk [--help]

connman-gtk [--no-icon] [--tray] [--use-fsid]

DESCRIPTION
ConnMan-GTK is a GUI client for connman(8). Not all of the options described here might be available, run connman-gtk --help to see what options are usable.

OPTIONS
The following options are supported:

-h, --help
    Print ConnMan-GTK's available options and exit.

--no-icon
    Disable status icon.

--tray
    Launch to tray.

--use-fsid
    Use the private key's fsid (see stat(1)) as they passphrase for private keys when using openconnect(8).

SEE ALSO
connmanctl(1), connman(8)